Bug 1013901 - Typo: "Red Had" in RHEV 3.1 Installation Guide - ja-JP
Typo: "Red Had" in RHEV 3.1 Installation Guide - ja-JP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Zac Dover
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 22:27 EDT by Zac Dover
Modified: 2014-03-25 03:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-21 00:06:49 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zac Dover 2013-09-30 22:27:24 EDT
Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP-3.1.0-27.1.el6eng                                                                                                      

"Red Had" appears in the build listed above.
Comment 1 Zac Dover 2013-09-30 22:34:10 EDT
Counting objects: 9, done.
Delta compression using up to 2 threads.
Compressing objects: 100% (5/5), done.
Writing objects: 100% (5/5), 1022 bytes, done.
Total 5 (delta 2), reused 0 (delta 0)
remote: *** No rules for docs-rhel-6.  Happy hacking!
To ssh://zdover@pkgs.devel.redhat.com/rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP
   249c9e2..3a1f856  docs-rhel-6 -> docs-rhel-6
Building Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP-3.1.0-27.2.el6 for docs-rhel-6-candidate
Created task: 6352188
Task info: http://brewweb.devel.redhat.com/brew/taskinfo?taskID=6352188
Watching tasks (this may be safely interrupted)...
6352188 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP:3a1f856ec7f955d883c3c855b8a2a60b1aeaf8c6): open (x86-003.build.bos.redhat.com)
  6352189 buildSRPMFromSCM (/rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP:3a1f856ec7f955d883c3c855b8a2a60b1aeaf8c6): open (x86-003.build.bos.redhat.com)
  6352189 buildSRPMFromSCM (/rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP:3a1f856ec7f955d883c3c855b8a2a60b1aeaf8c6): open (x86-003.build.bos.redhat.com) -> closed
  0 free  1 open  1 done  0 failed
  6352194 buildArch (Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP-3.1.0-27.2.el6eng.src.rpm, noarch): open (x86-022.build.eng.bos.redhat.com)
  6352194 buildArch (Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP-3.1.0-27.2.el6eng.src.rpm, noarch): open (x86-022.build.eng.bos.redhat.com) -> closed
  0 free  1 open  2 done  0 failed
  6352200 tagBuild (noarch): closed
6352188 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP:3a1f856ec7f955d883c3c855b8a2a60b1aeaf8c6): open (x86-003.build.bos.redhat.com) -> closed
  0 free  0 open  4 done  0 failed

6352188 build (docs-rhel-6-candidate, /rpms/Red_Hat_Enterprise_Virtualization-Installation_Guide-3.1-web-ja-JP:3a1f856ec7f955d883c3c855b8a2a60b1aeaf8c6) completed successfully

Note You need to log in before you can comment on or make changes to this bug.